>  Ruby 1.9.2 must pass [RubySpec] before release.

What is the plan to achieve this? Is it intended that *all* of
RubySpec should pass, or just the 'core' and 'language' specs? The
latter is the most feasible.